/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/AnyDBM_File.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/AutoLoader.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/AutoSplit.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/B/assemble type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/B/cc_harness type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/B/disassemble type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/B/makeliblinks type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Benchmark.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/CGI.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/CGI/Apache.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/CGI/Carp.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/CGI/Cookie.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/CGI/Fast.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/CGI/Pretty.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/CGI/Push.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/CGI/Switch.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/CGI/Util.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/CPAN.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/CPAN/FirstTime.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/CPAN/Nox.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Carp.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Class/Struct.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Cwd.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Data/Dumper.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Devel/SelfStubber.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/DirHandle.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Dumpvalue.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/English.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Env.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Exporter.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/Command.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/Embed.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/Install.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/Installed.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/Liblist.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/MM_OS2.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/MM_Unix.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/MM_VMS.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/MM_Win32.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/MakeMaker.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/Manifest.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/Miniperl.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/Mkbootstrap.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/Mksymlists.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/Packlist.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/inst type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/testlib.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/typemap type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ExtUtils/xsubpp type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Fatal.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/File/Basename.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/File/CheckTree.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/File/Compare.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/File/Copy.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/File/DosGlob.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/File/Find.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/File/Path.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/File/Spec.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/File/Spec/Functions.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/File/Spec/Mac.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/File/Spec/OS2.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/File/Spec/Unix.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/File/Spec/VMS.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/File/Spec/Win32.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/File/stat.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/FileCache.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/FileHandle.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/FindBin.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Getopt/Long.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Getopt/Std.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/I18N/Collate.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/IPC/Msg.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/IPC/Open2.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/IPC/Open3.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/IPC/Semaphore.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/IPC/SysV.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Math/BigFloat.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Math/BigInt.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Math/Complex.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Math/Trig.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Net/Ping.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Net/hostent.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Net/netent.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Net/protoent.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Net/servent.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Pod/Functions.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Pod/Html.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Pod/Text.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Search/Dict.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/SelectSaver.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/SelfLoader.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Shell.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Sun/Solaris/Kstat.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Sun/Solaris/Project.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Sun/Solaris/Utils.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Symbol.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Sys/Hostname.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Sys/Syslog.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Term/Cap.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Term/Complete.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Term/ReadLine.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Test.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Test/Harness.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Text/Abbrev.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Text/ParseWords.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Text/Soundex.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Text/Tabs.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Text/Wrap.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Tie/Array.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Tie/Handle.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Tie/Hash.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Tie/RefHash.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Tie/Scalar.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Tie/SubstrHash.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Time/Local.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Time/gmtime.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Time/localtime.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/Time/tm.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/UNIVERSAL.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/User/grent.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/User/pwent.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/abbrev.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/assert.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/auto/Getopt/Long/Configure.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/auto/Getopt/Long/Croak.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/auto/Getopt/Long/FindOption.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/auto/Getopt/Long/GetOptions.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/auto/Getopt/Long/autosplit.ix type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/auto/Getopt/Long/config.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/autouse.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/base.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bigfloat.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bigint.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bigrat.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/a2p type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/c2ph type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/find2perl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/h2ph type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/h2xs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/perl from=/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/perl5.00503 type=link
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/perl5.00503 type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/perlbug type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/perlcc type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/perldoc type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/pl2pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/pod2html type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/pod2latex type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/pod2man type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/pod2text type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/pstruct from=/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/c2ph type=link
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/s2p type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/bin/splain type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/blib.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/cacheout.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/chat2.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/complete.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/constant.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ctime.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/diagnostics.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/dotsh.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/dumpvar.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/exceptions.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/fastcwd.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/fields.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/find.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/finddepth.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/flush.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/ftp.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/getcwd.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/getopt.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/getopts.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/hostname.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/B.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/B/Asmdata.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/B/Assembler.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/B/Bblock.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/B/Bytecode.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/B/C.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/B/CC.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/B/Debug.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/B/Deparse.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/B/Disassembler.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/B/Lint.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/B/Showlex.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/B/Stackobj.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/B/Terse.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/B/Xref.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/EXTERN.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/INTERN.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/XSUB.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/XSlock.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/av.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/bytecode.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/byterun.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/cc_runtime.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/config.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/cop.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/cv.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/dosish.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/embed.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/embedvar.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/fakethr.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/form.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/gv.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/handy.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/hv.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/intrpvar.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/iperlsys.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/keywords.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/libperl.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/libperl.so.1 type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/mg.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/nostdio.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/objXSUB.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/objpp.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/op.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/opcode.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/patchlevel.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/perl.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/perlio.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/perlsdio.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/perlsfio.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/perlvars.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/perly.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/pp.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/pp_proto.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/proto.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/regcomp.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/regexp.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/regnodes.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/scope.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/sv.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/thrdvar.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/thread.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/unixish.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/CORE/util.h type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/Config.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/DynaLoader.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/Errno.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/Fcntl.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/IO.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/IO/File.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/IO/Handle.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/IO/Pipe.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/IO/Seekable.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/IO/Select.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/IO/Socket.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/NDBM_File.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/O.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/ODBM_File.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/Opcode.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/POSIX.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/POSIX.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/SDBM_File.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/Safe.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/Socket.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/attrs.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/B/B.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/B/B.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/Data/Dumper/Dumper.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/Data/Dumper/Dumper.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/DynaLoader/DynaLoader.a type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/DynaLoader/autosplit.ix type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/DynaLoader/dl_expandspec.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/DynaLoader/dl_find_symbol_anywhere.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/DynaLoader/dl_findfile.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/Fcntl/Fcntl.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/Fcntl/Fcntl.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/IO/IO.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/IO/IO.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/IPC/SysV/SysV.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/IPC/SysV/SysV.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/NDBM_File/NDBM_File.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/NDBM_File/NDBM_File.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/ODBM_File/ODBM_File.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/ODBM_File/ODBM_File.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/Opcode/Opcode.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/Opcode/Opcode.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/POSIX.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/POSIX.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/abs.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/alarm.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/assert.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/atan2.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/atexit.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/atof.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/atoi.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/atol.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/autosplit.ix type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/bsearch.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/calloc.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/chdir.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/chmod.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/chown.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/clearerr.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/closedir.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/cos.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/creat.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/div.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/errno.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/execl.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/execle.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/execlp.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/execv.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/execve.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/execvp.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/exit.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/exp.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fabs.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fclose.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fcntl.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fdopen.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/feof.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/ferror.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fflush.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fgetc.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fgetpos.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fgets.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fileno.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fopen.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fork.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fprintf.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fputc.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fputs.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fread.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/free.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/freopen.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fscanf.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fseek.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fsetpos.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fstat.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/ftell.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/fwrite.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getc.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getchar.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getcwd.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getegid.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getenv.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/geteuid.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getgid.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getgrgid.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getgrnam.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getgroups.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getlogin.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getpgrp.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getpid.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getppid.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getpwnam.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getpwuid.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/gets.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/getuid.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/gmtime.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/isatty.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/kill.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/labs.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/ldiv.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/link.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/localtime.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/log.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/longjmp.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/malloc.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/memchr.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/memcmp.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/memcpy.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/memmove.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/memset.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/mkdir.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/offsetof.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/opendir.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/perror.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/pow.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/printf.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/putc.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/putchar.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/puts.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/qsort.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/raise.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/rand.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/readdir.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/realloc.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/remove.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/rename.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/rewind.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/rewinddir.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/rmdir.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/scanf.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/setbuf.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/setgid.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/setjmp.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/setuid.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/setvbuf.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/siglongjmp.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/sigsetjmp.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/sin.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/sleep.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/sprintf.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/sqrt.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/srand.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/sscanf.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/stat.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/strcat.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/strchr.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/strcmp.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/strcpy.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/strcspn.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/strerror.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/strlen.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/strncat.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/strncmp.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/strncpy.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/strpbrk.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/strrchr.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/strspn.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/strstr.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/strtok.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/system.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/time.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/tmpfile.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/tolower.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/toupper.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/umask.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/ungetc.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/unlink.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/utime.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/vfprintf.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/vprintf.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/vsprintf.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/wait.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/POSIX/waitpid.al type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/SDBM_File/SDBM_File.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/SDBM_File/SDBM_File.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/Socket/Socket.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/Socket/Socket.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/Sun/Solaris/Kstat/Kstat.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/Sun/Solaris/Kstat/Kstat.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/Sun/Solaris/Project/Project.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/Sun/Solaris/Project/Project.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/Sun/Solaris/Utils/Utils.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/Sun/Solaris/Utils/Utils.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/attrs/attrs.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/attrs/attrs.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/re/re.bs type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/re/re.so type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/auto/sdbm/extralibs.ld type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/ops.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/i86pc-solaris/re.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/importenv.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/integer.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/less.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/lib.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/locale.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/look.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/newgetopt.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/open2.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/open3.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/overload.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/perl5db.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/a2p.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perl.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perl5004delta.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlapio.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlbook.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlbot.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlcall.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perldata.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perldebug.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perldelta.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perldiag.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perldsc.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlembed.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlfaq.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlfaq1.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlfaq2.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlfaq3.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlfaq4.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlfaq5.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlfaq6.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlfaq7.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlfaq8.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlfaq9.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlform.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlfunc.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlguts.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlhist.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlipc.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perllocale.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perllol.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlmod.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlmodinstall.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlmodlib.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlobj.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlop.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlopentut.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlpod.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlport.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlre.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlref.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlreftut.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlrun.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlsec.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlstyle.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlsub.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlsyn.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlthrtut.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perltie.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perltoc.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perltoot.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perltrap.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlvar.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlxs.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pod/perlxstut.pod type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/pwd.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/shellwords.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/sigtrap.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/stat.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/strict.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/subs.pm type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/syslog.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/tainted.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/termcap.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/timelocal.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/validate.pl type=file
/builds/build/on28-patch/proto/root_i386/usr/perl5/5.00503/vars.pm type=file
